/*========================================================
                        Camera
=========================================================*/
.camera_container {
	position: relative;
	padding-bottom: 48.82813%;
}
.camera_container .stuck_container {
	position: absolute;
	left: 0;
	right: 0;
	background:#000;
}
 @media (max-width: 716.8px) {
 .camera_container {
 padding-bottom: 350px;
}
}
.camera_wrap {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	margin-bottom: 0 !important;
	height: 100%;
	background: #fff;
	z-index: 0;
}
.camera_wrap img {
	max-width: none !important;
}
.camera_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.cameraContent {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: none;
}
.camera_target {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	overflow: hidden;
	text-align: left;
	z-index: 0;
}
.camera_overlayer {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	overflow: hidden;
	z-index: 0;
}
.camera_target_content {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	overflow: hidden;
	z-index: 2;
}
.camera_loader {
	background: #fff url(../images/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}
.camera_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}
.camerarelative {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.camera_command_wrap .hideNav {
	display: none;
}
.camera_command_wrap {
	left: 0;
	position: relative;
	right: 0;
	z-index: 4;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
}
.camera_caption {
	display: none;
}
.cameraContent .camera_caption {
	display: block;
}
/*================   Custom Layout&Styles   =====================*/
.camera_container .stuck_container .sf-menu ul {
	background: none;
}
.camera_container .isStuck .sf-menu ul {
	background: #959595;
}
.camera_caption {
	position: absolute;
	padding-top: 80px;
	top: 0;
	left: 0;
	bottom: 6.5%;
	right: 0;
}
.camera_caption h2, .camera_caption h3 {
	color:#fff;
}
@media (max-width: 767px) {
 .camera_caption {
 padding-top: 70px;
}
}
.camera_caption:after {
	content: '\f103';
	font-size: 39px;
	line-height: 39px;
	position: absolute;
	bottom: 0%;
	left: 50%;
	margin-left: -11px;
	font-family: 'FontAwesome';
	color: #ffffff;
	pointer-events: none;
}
@media (max-width: 1199px) {
 .camera_caption:after {
 display: none;
}
}
.camera_caption > div {
	height: 100%;
}
.camera_caption > div .container, .camera_caption > div .row, .camera_caption > div [class*="grid_"] {
 height: 100%;
}
.camera_caption > div .btn:hover {
	color: #333333;
}
@media (max-width: 1250px) {
 .camera_caption > div {
 text-align: center;
}
 .camera_caption > div .row {
 margin-left: 0;
}
 .camera_caption > div [class*="grid_"] {
 float: none;
 margin: 0 auto;
}
}
@media (max-width: 767px) {
 .camera_caption > div p {
 display: none;
}
}
.camera_next, .camera_prev {
	z-index: 10;
	display: inline-block;
	position: absolute;
	top: 47%;
	cursor: pointer;
}
.camera_next:before, .camera_prev:before {
	font-family: 'FontAwesome';
	font-size: 50px;
	line-height: 50px;
	color: #ffffff;
	cursor: pointer;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
@media (max-width: 767px) {
 .camera_next,  .camera_prev {
 display: none;
}
}
.camera_next {
	right: 5.7%;
}
.camera_next:hover:before {
	color: #777777;
	text-shadow: -10px 0 0 #777777;
}
.camera_next:before {
	content: '\f105';
}
@media (max-width: 1550px) {
 .camera_next {
 right: 5%;
}
}
@media (max-width: 1385px) {
 .camera_next {
 right: 1%;
}
}
@media (max-width: 1250px) {
 .camera_next {
 right: 10%;
}
}
.camera_prev {
	left: 5.7%;
}
.camera_prev:hover:before {
	color: #777777;
	text-shadow: 10px 0 0 #777777;
}
.camera_prev:before {
	content: '\f104';
}
@media (max-width: 1550px) {
 .camera_prev {
 left: 5%;
}
}
@media (max-width: 1385px) {
 .camera_prev {
 left: 1%;
}
}
@media (max-width: 1250px) {
 .camera_prev {
 left: 10%;
}
}
